.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c81dd3b-4c5c-5012-e775-d01eb11a52a4 {
display: none !important;
}
.lfr-layout-structure-item-8e1d7a83-96fb-5606-ca3e-ab027308f777 {
display: none !important;
}
